StableOps
API 參考

查詢收款地址列表

分頁查詢目前組織和環境的 StableOps 收款地址記錄,檢視各地址的鏈、使用模式和狀態,用於資金與收款設定核對。地址池按組織與環境隔離,沙盒使用測試網、生產使用主網,資金仍由商戶錢包控制。維護前核對分配狀態與現有訂單,避免影響正在等待付款的收款流程。

GET/v1/addresses

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Query Parameters

offset?number

Skip this many items before returning results (default 0).

limit?number

Page size (1-200, default 50).

status?string

Filter by allocation status.

chain?string

Filter by chain.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/addresses"
{
  "items": [
    {
      "id": "string",
      "chain": "ethereum",
      "address": "string",
      "label": "string",
      "mode": "single",
      "status": "available",
      "created_at": "2019-08-24T14:15:22Z"
    }
  ],
  "has_more": true,
  "total": 0
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新